Subject: Parallel Port Programming
From: [email-masked] ("Richard J. Auletta")

4 Apr 1997 22:21:32 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

I am looking for some documentation or example code
describing the calls needed to access the parallel port on a Windows
NT 3.51 box using the Cygnus port of GCC. Nothing fancy,
Win32 API's would be great. (The necessary gcc compile options would
be a help :)

I just want to be able to write and read data from the parallel port.
(I don't think I need any low level information - just push a byte
and read a byte)

This sees to be an FAQ but I can't seem to find a definitive answer.

This is for a class I am teaching on FPGA's and VHDL synthesis.

TIA,

-Rich Auletta
 [email-masked]
 http://erebor.cudenver.edu

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".